Bug 11826 - cat /dev/isdninfo echos nothing
Summary: cat /dev/isdninfo echos nothing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-01 16:59 UTC by markus.bartels
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-01 16:59:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description markus.bartels 2000-06-01 16:59:19 UTC
Hello!

The command "cat /dev/isdninfo" should echo status information about the 
isdn-devices, but wiht Redhat 6.2 it doesn't.

ISDN works perfectly on my system and when I use isdnlog with the -v4 
option, the informations that "cat /dev/isdninfo" should report are shown 
in the log file.

As a result some tools that depend on that function don't work.

I've triede several things to fix this, but nothing helps
- compiled a new kernel to ensure isdn module support
- compiled and installed isdn4k-utils after deleting /dev/isdn*
- asked in the german isdn4linux Newsgroups for help, but nobody (even 
S.u.S.E. staff) could help me to fix the problem.

BTW: Why don't you start isdnlog in /etc/rc.d/init.d/isdn with the -D 
option? ps -ax|grep S80isdn shows, that the script doesn't end until I 
changed this.

Comment 1 Ngo Than 2000-07-04 15:16:11 UTC
Update the new kernel on ftp.redhat.com will fix this problem.


Note You need to log in before you can comment on or make changes to this bug.